openssl-0.9.8y: remove obsolete patch
[opendreambox.git] / meta-opendreambox / recipes-connectivity / wpa-supplicant /
drwxr-xr-x   ..
-rw-r--r-- 156 wpa-supplicant_2.2.bbappend